<?xml version="1.0" encoding="UTF-8"?>
<part class="form">
  <style>
    <property name="Geometry">{324,86,532,355}</property>
    <property name="Name">[vda0CFOP2.xml]</property>
    <property name="Caption">[Dados da Operacao]</property>
    <property name="AlwaysOnTop">.F.</property>
    <property name="AutoCenter">.T.</property>
    <property name="Font">
      <font name="Courier New" width="0" height="-15" weight="400"/>
    </property>
    <property name="FormType">[dlgModal]</property>
    <property name="Modal">.F.</property>
    <property name="ScopeVarObj">[Local]</property>
    <property name="lClipper">.T.</property>
    <property name="lExitOnEnter">.T.</property>
    <property name="lExitOnESC">.T.</property>
    <property name="Variables">{modus}</property>
    <property name="FromStyle">[Popup]</property>
    <property name="Clipsiblings">.F.</property>
    <property name="Clipchildren">.F.</property>
    <property name="TitleBar">.F.</property>
    <property name="StyleBorder">[0 - No Border]</property>
    <property name="Icon">[]</property>
    <property name="Bitmap">[icon\default.jpg]</property>
    <property name="NoIcon">.T.</property>
    <property name="SystemMenu">.T.</property>
    <property name="Minimizebox">.F.</property>
    <property name="Maximizebox">.F.</property>
    <property name="AbsAlignment">.T.</property>
    <property name="WindowState">[1 - Normal (Default)]</property>
    <property name="minHeight">-1</property>
    <property name="maxHeight">-1</property>
    <property name="minWidth">-1</property>
    <property name="maxWidth">-1</property>
    <property name="ScrollBars">[0 - None (Default)]</property>
    <property name="DSControl">.F.</property>
  </style>
  <method name="onDlgInit">
    <![CDATA[if(modus<>NIL,SetWindowText( oDlg:handle, modus ),)
SET(5,1960) 
m_fespecie := "UNID"]]>
  </method>
  <part class="label">
    <style>
      <property name="Geometry">{26,15,477,36}</property>
      <property name="Name">[oLabel1]</property>
      <property name="Caption">[Venda PED - Processamento Eletronico de Dados]</property>
      <property name="TextColor">16711680</property>
      <property name="font">
        <font name="Arial" width="0" height="-21" weight="400"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">1</property>
    </style>
  </part>
  <part class="button">
    <style>
      <property name="Geometry">{291,295,107,38}</property>
      <property name="Name">[oOwnerbutton1]</property>
      <property name="Id">[IDOK]</property>
      <property name="Caption">[Confirmar]</property>
      <property name="font">
        <font name="Arial" width="0" height="-16" weight="400"/>
      </property>
      <property name="TabIndex">30</property>
    </style>
  </part>
  <part class="button">
    <style>
      <property name="Geometry">{409,294,107,38}</property>
      <property name="Name">[oOwnerbutton2]</property>
      <property name="Id">[IDCANCEL]</property>
      <property name="Caption">[Cancela]</property>
      <property name="font">
        <font name="Arial" width="0" height="-16" weight="400"/>
      </property>
      <property name="TabIndex">31</property>
    </style>
  </part>
  <part class="container">
    <style>
      <property name="Geometry">{12,72,510,167}</property>
      <property name="Name">[oContainer1]</property>
      <property name="TabIndex">0</property>
    </style>
    <part class="editbox">
      <style>
        <property name="Geometry">{239,97,34,25}</property>
        <property name="Name">[oFgDev]</property>
        <property name="varName">[m_FgDev]</property>
        <property name="font">
          <font name="Arial" width="0" height="-15" weight="400"/>
        </property>
        <property name="Justify">[Center]</property>
        <property name="nMaxLength">1</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">3</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{38,98,189,24}</property>
        <property name="Name">[oSayFgDev]</property>
        <property name="Caption">[Tipo da Operação...:]</property>
        <property name="font">
          <font name="Arial" width="0" height="-19" weight="700"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">2</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{42,137,196,26}</property>
        <property name="Name">[oSayFNUM]</property>
        <property name="Caption">[Numero do PED .....:]</property>
        <property name="font">
          <font name="Arial" width="0" height="-19" weight="700"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">5</property>
      </style>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{238,135,97,25}</property>
        <property name="Name">[oFNUM]</property>
        <property name="varName">[m_FNUM]</property>
        <property name="font">
          <font name="Arial" width="0" height="-15" weight="400"/>
        </property>
        <property name="nMaxLength">6</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">6</property>
      </style>
      <method name="onLostFocus">
        <![CDATA[M_FNUM<>0]]>
      </method>
      <method name="onGetFocus">
        <![CDATA[.f.]]>
      </method>
    </part>
    <part class="editbox">
      <style>
        <property name="Geometry">{238,176,97,25}</property>
        <property name="Name">[ofserie]</property>
        <property name="varName">[m_fserie]</property>
        <property name="font">
          <font name="Arial" width="0" height="-15" weight="400"/>
        </property>
        <property name="nMaxLength">4</property>
        <property name="ToolTip">[Digite a Serie]</property>
        <property name="3DLook">.T.</property>
        <property name="TabIndex">8</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{43,177,196,28}</property>
        <property name="Name">[oSayftransp]</property>
        <property name="Caption">[Serie .........................:]</property>
        <property name="font">
          <font name="Arial" width="0" height="-19" weight="700"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">7</property>
      </style>
    </part>
    <part class="label">
      <style>
        <property name="Geometry">{342,176,168,25}</property>
        <property name="Name">[osoSayTRANSP]</property>
        <property name="Caption">[]</property>
        <property name="font">
          <font name="Arial" width="0" height="-13" weight="400"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="TabIndex">9</property>
      </style>
    </part>
  </part>
  <part class="line">
    <style>
      <property name="Geometry">{1,57,540,2}</property>
      <property name="Name">[oLine1]</property>
    </style>
  </part>
  <part class="line">
    <style>
      <property name="Geometry">{1,260,540,2}</property>
      <property name="Name">[oLine2]</property>
    </style>
  </part>
</part>
